Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 23:26:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Ceji Maria                    Hi I still didn’t receive the refund           03:20 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:20 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                    Hello Ceji Maria , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:20 AM, 23nd Jan                     Ceji Maria                    2           03:20 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            03:21 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 23nd Jan                     Ceji Maria                    2           03:21 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 23nd Jan                     Ceji Maria                    1           03:21 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:21 AM, 23nd Jan                     Ceji Maria                    [email-masked]           03:21 AM, 23nd Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:21 AM, 23nd Jan                   Mohammed                   Hi Ceji, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:22 AM, 23nd Jan                     Ceji Maria                    Order number 9409238417  I still didn’t receive the refund for this request           03:22 AM, 23nd Jan                     Ceji Maria                    I contacted on Saturday and they confirmed that it will be done ASAP           03:23 AM, 23nd Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:23 AM, 23nd Jan                     Ceji Maria                    Ok           03:23 AM, 23nd Jan                   Mohammed                   We have forwarded your query to the concerned team to process the refund asap and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:24 AM, 23nd Jan                     Ceji Maria                    Ok           03:24 AM, 23nd Jan                   Mohammed                   Is there anything else may I assist you?           03:24 AM, 23nd Jan                     Ceji Maria                    No           03:24 AM, 23nd Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            03:26 AM, 23nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616929